Subject: Ticket Assigned - Issue with order number 6125855313
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 03:05:13 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issue with order number 6125855313 Hi

I just received my order number 6125855313 and there is an issue with one
item: The Heritage Summer Breeze candle.

1) It says its buy 1 get one free and I only received one item

2) The candle glass container is broken and cracked. I will attach pictures.

Please either refund this item or send a replacement for it.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3898660